.id_388 .ush_text_2:hover .fad.fa-user {
  color: #000;
  transition: 0.3s;
}
.id_388 .ush_text_2 .fad.fa-user {
  transition: 0.3s;
}
.id_388 .ush_text_2:hover {
  cursor: pointer;
}
@media (min-width: 1024px) {
  .id_388 .width_full {
    padding-left: 48px !important;
    padding-right: 48px !important;
  }
}

.ush_cart_1 .w-cart-icon {
  border-radius: 100%;
  border: 1px solid #6f5a3d;
  border-radius: 43px;
  background: #6f5a3d1a;
  backdrop-filter: blur(9px);
  line-height: 2.2 !important;
  width: 48px !important;
  height: 48px !important;
}

.id_388 .ush_text_2 {
  width: 48px !important;
  height: 48px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(9px);
}

.my-element-menu.ush_text_1:hover {
  cursor: pointer;
}
.my-element-menu.ush_text_1 {
  cursor: pointer;
  border: 1px solid #6f5a3d;
  border-radius: 100%;
  width: 48px;
  height: 48px;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: center;
  background: #6f5a3d1a !important;
  backdrop-filter: blur(9px) !important;
}
.my-element-menu.ush_text_1:hover .fal.fa-bars {
  color: #000 !important;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 1024px) {
  .id_388 .l-subheader-cell.at_right .w-cart-dropdown {
    padding: 24px 16px !important;
  }
  .id_388 .l-subheader-cell.at_right .ush_cart_1 .w-cart-icon {
    border-radius: 100%;
    border: 1px solid #6f5a3d;
    border-radius: 43px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(9px);
    line-height: 2.2 !important;
    width: 36px !important;
    height: 36px !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .id_388 .l-subheader-cell.at_right .w-cart-quantity {
    top: -12px;
  }
  .id_388 .l-subheader-cell.at_right .w-hwrapper {
    margin-left: 8px !important;
  }
  .id_388 .l-subheader-cell.at_right .fad.fa-shopping-cart {
    line-height: 1;
    font-size: 16px;
  }
  .id_388 .fad.fa-user {
    font-size: 16px;
  }
  .id_388 .my-element-menu.ush_text_1 {
    width: 36px;
    height: 36px;
  }
  .id_388 .fal.fa-bars {
    font-size: 16px;
  }
  .id_388 .ush_text_2 {
    width: 36px !important;
    height: 36px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(9px);
  }
}
